using System.Web.Mvc;

namespace AspNetMvc.Demo.WebHost.Models
{
    public static class HtmlExtensions
    {
        public static string GetRowClass(this HtmlHelper html, int rowIndex)
        {
            return rowIndex % 2 == 0 ? "even" : "odd"; 
        }
    }
}